Subject: [bug#67009] [PATCH] build: minetest-build-system: Improve white space handling in mod name field.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 10 Nov 2023 18:54:14 +0100

Am Freitag, dem 10.11.2023 um 00:59 +0000 schrieb Tristan Cottam:
> The only mods I encountered with this problem aren't packaged
> upstream yet, I only have them in my own channel. Should I contribute
> them first in order to refer to them by package name?
In that case it would be helpful to follow this improvement up with one
of these mods :)

As long as we're talking free software, upstreaming some minetest mods
shouldn't be too difficult.

Cheers